@charset "UTF-8";
/* CSS Document */

.menu-header{
    position: fixed;
    width: 100%;
    z-index: 2000;
    margin-top: -10px;
}

.menu-header-bg{
    background: #fff;
}

.gradient{
    background: linear-gradient(rgba(255,255,255,1),rgba(0,0,0,0));
    width: 100%;
    height: 0px;
}
/* モニター幅960px以下 
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:960px){
.menu-header .menu-header-bg {
}
}
